Uploaded image for project: 'MariaDB Server'
  1. MariaDB Server
  2. MDEV-21220

Add support for RHEL 8/CentOS 8 to mariadb_repo_setup

    XMLWordPrintable

    Details

      Description

      The community mariadb_repo_setup script doesn't run on CentOS 8 or RHEL 8.

      sudo ./mariadb_repo_setup 
      [error] Detected RHEL or compatible but version (8.0) is not supported.
      [error] The MariaDB Repository supports these Linux OSs, on x86-64 only:
          * RHEL/CentOS 6 & 7
          * Ubuntu 14.04 LTS (trusty), 16.04 LTS (xenial), & 18.04 LTS (bionic)
          * Debian 8 (jessie), 9 (stretch), & 10 (buster)
          * SLES 12 & 15
      [error] See https://mariadb.com/kb/en/mariadb/mariadb-package-repository-setup-and-usage/#platform-support.
      

        Attachments

          Activity

            People

            Assignee:
            KennethDyer Kenneth Dyer
            Reporter:
            KennethDyer Kenneth Dyer
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: